POST api/followup/{followupid}/send
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| followupid | string |
Required |
Body Parameters
FollowUpSendDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FollowupId | globally unique identifier |
None. |
|
| PersonId | Collection of globally unique identifier |
None. |
|
| ProductId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"followupId": "dc563728-102c-4be0-9c1d-2d0297c55020",
"personId": [
"9adf4257-044b-4987-814c-af3a533c0dfd",
"e213e2db-e062-4975-a8d2-b151d3124d37"
],
"productId": [
"cd5bb9e7-ba4e-42dd-8a82-a1296fbf58c5",
"21e373cb-a893-494e-aa4e-87df36bab41f"
]
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.